Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a specific app instance by ID.
cURL
curl --request GET \ --url https://public.api.serval.com/v2/app-instances/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "customServiceId": "<string>", "service": "<string>", "id": "<string>", "teamId": "<string>", "externalServiceInstanceId": "<string>", "name": "<string>", "accessRequestsEnabled": true, "defaultAccessPolicyId": "<string>", "customServiceName": "<string>", "labelIds": [ "<string>" ] } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the app instance.
Success
The app instance.
Show child attributes
Was this page helpful?